doctype html
head
    meta(charset='UTF-8')
    title Home
    meta(http-equiv='Content-Type' name='viewport' content='width=device-width, minimum-scale=1.0, maximum-scale=1.0,user-scalable=no')
    link(href='https://fonts.googleapis.com/css?family=Roboto:100,300,400,700&display=swap' rel='stylesheet')
    link(rel='stylesheet' href='/stylesheets/style.css')
.content-wrapper
    .main-headline
        img(src='./images/logo_new.svg' alt='logo')
        a(target='_blank' href='https://global.id/')
            | Visit
            span  global.iD website
            |  &rsaquo;
.description-text
    .content-wrapper
        h1 User Profile page
.content-wrapper
.footer
    h5 &copy; globaliD 2019 &bull; 717 Market St. San Francisco, CA 94103
